# $torrent.count

Returns number of torrents in client

Usage

    $torrent.name()

Description
Returns number of torrents in client Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.name()

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012